/*
Theme Name: Salient Child
Theme URI: http://www.themenectar.com
Template: salient
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 9.0.1.1597306355
Updated: 2020-08-13 18:12:35

*/

header#top nav > ul > li > a {
	font-size: 14px !important;

}

.woocommerce p.mailchimp-appended-text {
	padding-bottom: 0px;
}
#customer_details p.create-account {
	margin-top: 0px !important;
}

.wpb_row.no-margin-bottom {
	margin-bottom: 0px;
}

@media(max-width: 999px) {
	.center-mobile .inner {
		text-align: center;
	}
	.wpb_row.row-smaller-padding-mobile {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.hide-mobile {
		display: none !important;
	}
}

.section-subtitle {
	margin-bottom: 20px;
}

.testimonial-image img {
    width: 150px !important;
    margin-left: auto;
    margin-right: auto;
}

.btn-white {
    background-color: #dfdfdf !important;
    color: #000000 !important;
}

.btn-full {
    width: 100% !important;
}

.nectar-button, 
.wpcf7-submit {
    padding: 16px !important;
    font-size: 14px !important;
    line-height: 16px;
    letter-spacing: 2px !important;
}

#gform_wrapper_1 input[type="text"] {
    padding: 15px;
}
#gform_wrapper_1 #gform_fields_1 > li {
    padding-right: 0;
}
#gform_wrapper_1 input[type="submit"] {
    padding: 15px !important;
    width: 100%;
    letter-spacing: 2px;
}